/*====================================================*/
/*================= HOME PAGE STYLES =================*/
/*====================================================*/

/* CAROUSEL*/

.carousel-content {
	line-height: 1.5em;
	width: 16.25em;
	position: absolute;
	top: 15%;
	left: 66%;
	z-index: 1;
}

.carousel {
	position: relative;
	width: 75.5em; /*EXPLICIT WIDTH + WIDEST THING - 1240px*/
	margin: 0 auto;
	overflow: hidden;
	line-height: 0;
	box-shadow: 0 0 15px 0 #000000; /*TEMP*/
	white-space: nowrap;
	border: 1em solid white;
	border-top: none;
}

.carousel .carousel-prev, .carousel .carousel-next {
	width: 5%;
	height: 10%;
	position: absolute;
	top: 45%;
	z-index: 2;
	cursor: pointer;
	text-align: center;
}
.carousel .carousel-prev img, .carousel .carousel-next img {
}
.carousel .carousel-prev {
	left: 1em;
}
.carousel .carousel-next {
	right: 1em;
}
.carousel-slide {
	position: relative;
	width: 100%;
	display: inline-block;
	white-space: normal;
	left: 0%; /*this value will be adjusted using JS*/
}
.carousel-slide > img {
	width: 100%;
}
/*.carousel-content {
 line-height: 1.5em;
 width: 16.25em;
 position: absolute;
 top: 15%;
 left: 66%;
 z-index: 1;
 }*/

.carousel-hline h2 {
	font-family: 'RalewaySemibold';
	text-transform: uppercase;
}
.carousel-hline h3 {
	font-size: 1.625em; /*26px*/
	line-height: 1.1em;
	margin-bottom: .25em;
}
.carousel-desc {
	font-size: .875em;
	line-height: 1.2em;
}

.carousel-desc a {
	text-decoration: none;
}
.carousel .btn {
	position: absolute;
}

/*make these text items smaller now because there's more text. this used to be in the media queries...*/
.carousel-hline, .carousel-desc p, .carousel-desc li {
	font-size: .75em;
	line-height: 1.2;
}

/*Home Page Callouts*/
/*TODO: first callout still has 1px left padding */
#home-callouts {
	position: relative; /*required for z-indexing*/
	top: 0;
	margin-top: -8em;
}
#home-callouts .callout {
	min-height: 14em;
	display: table-cell;
	width: 25%;
	padding-left: 1px;
	vertical-align: top;
}
#home-callouts .callout-inner {
	padding: 5%;
	background: #fff;
}
#home-callouts .callout-inner:hover {
	position: relative;
	z-index: 1;
	box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.3), -12px 0 8px -4px rgba(0, 0, 0, 0.3);
}
.ie8 #home-callouts .callout-inner:hover {
	/**TODO: this doesn't work when zoomed in/out - low priority due to unlikely use case. alternate solution: append abs-positioned element behind callout and use filter.blur**/
	zoom: 1;
	background: #ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#a0a0a0'), progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=270, Color='#a0a0a0'), progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#a0a0a0')";
	position: relative;
	left: -5px;
}
#home-callouts .callout-inner img {
	width: 100%;
}
#home-callouts .callout-inner p {
	/*font-size: .75em;*/
	line-height: 1.41667em;
}

#hero-bkd {
	display: none;
}

/**EXPERIMENTAL IE8 FIXES
 * 	CAROUSEL HACKS... */
.ie8 .carousel {
	border: none;
}
.ie-hack-a {
	/* js creates a wrapper element around carousel and abs-positions it center. This is only because media queries are not applied. If we end up using respond.js this will have to be removed.*/
	width: 1240px;
	height: 614px;
	position: absolute;
	left: 50%;
	margin-left: -620px;
}
.ie-hack-b {
	/* js creates another element after #ie-hack-a for the shadow. Can't be applied directly to #ie-hack-a because filter.shadow doesn't play nice with borders, and also changes width of element. */
	width: 1240px;
	height: 614px;
	position: absolute;
	background: white;
	left: 50%;
	margin-left: -625px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#a0a0a0'), progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=270, Color='#a0a0a0'), progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#a0a0a0')";
	z-index: -1
}
.ie-hack-c {
	/* #ie-hack-a abs-positions the carousel, so this element is added to shift the rest of the page contents down again*/
	height: 614px;
}

/*=====================================================*/
/*============== ALTERNATE VIEW STATES ================*/
/*=====================================================*/
@media screen and (max-width: 78.51em) {/* 1240px = 77.5em, +1 em for scroller, +.1 for good measure*/

	/*home page only*/
	.carousel {
		width: 95%;
	}
	#home-callouts {
		margin-top: -10.25%; /*a simple solution to a complex problem - keeps the top of
		 the callouts at roughly the same spot on the image as the browser is scaled down.
		 Also gives us a little more headroom so the nav is less likely to cover the
		 callouts at intermediate widths...
		 Ultimately, though, we can't guarantee the callouts will never be covered -
		 because the nav is designed to be expandable and could contain any number of
		 tertiary pages. */
	}
}

@media screen and (max-width: 64em)
/*intermediary state on desktop/tablet*/
{
	/*home page only*/
	.carousel-content {
		width: 12em;
	}
	#safety-info.home {
		margin-top: -2;
	}
	.carousel-btn {
		font-size: 0.75em;
		padding-right: .66em;
	}
	.carousel-btn .btn-icon-right {
		top: 0.125em;
	}
}

@media screen and (max-width: 51em) {
	/*home page only*/
	.carousel {
		width: 100%;
		border: none;
	}
	.carousel .carousel-prev, .carousel .carousel-next {
		top: 30%;
	}
	.carousel-content {
		display: block;
		position: static;
		float: left;/*remove from flow, otherwise we get weird gaps at the top of some slides*/
		width: 100%;
		padding-bottom: 1em;
	}
	.carousel-hline {
		padding: .5em 1em 0 1em;
	}
	.carousel-desc {
		padding: 0 1em;
	}
	.carousel-btn {
		/*margin: 1em;*/
		font-size: 0.875em;
		padding-right: .5em;
	}
	.carousel-btn .btn-icon-right {
		top: 0.3em;
	}
	#home-callouts {
		margin-top: 0;
	}
	#home-callouts .callout {
		display: block;
		width: 100%;
		min-height: 0; /*for ie*/
		min-height: initial;
		padding-left: 0;
	}
	#home-callouts .callout-inner {
		padding: .5em;
		min-height: 6em;
		margin-bottom: 2px;
	}
	#home-callouts .callout .callout-inner img {
		width: 10em;
		float: left;
		margin-right: 1em;
	}
	#home-callouts .callout .callout-inner p {
		margin: .5em;
	}
}

@media screen and (max-width: 35em) {
    .carousel .carousel-prev{        
		top: 15%;/*Modified for mobile view to prevent carousel prev and next arrows from disappearing*/
	}
     .carousel .carousel-next {
         top: 15%;
	}
}

@media screen and (max-width: 31.75em) {
    .carousel .carousel-prev{        
		top: 15%;/*Modified for mobile view to prevent carousel arrows from disappearing*/
	}
     .carousel .carousel-next {
         top: 15%;
	}	
}

@media screen and (max-width: 20em) {
    .carousel .carousel-prev{   
		top: 15%;/*Modified for mobile view to prevent carousel arrows from disappearing*/
	}
     .carousel .carousel-next {
         top: 15%;
	}
	/*home only*/
	.carousel-btn {
		/*font-size: .75em;*/ /*Removed to prevent arrow on button to cut*/
      
	}
	.carousel-btn img {
		height: 1.5em;
	}
}